.katalog-lista{
	border:0px solid #1136aa;
	width:488px;
	float:left;
	margin-right:5px;
}
.katalog-lista h1{
	font: 18pt Calibri;
	text-align: center;
	color:#fff;
	margin:0;
	padding:15px;
	background-color:#6fab00;
}

.katalog-lista h2{
	font: 32pt Tahoma;
	color:#88877D;
	margin:0;
	padding:5px;
}
.katalog-lista h3{
	font-size: 10pt;
	text-align: justify;
	color:#88877D;
	margin:0;
	padding:2px;
}
.katalog-lista .opis{
	padding:5px;
	font: 12pt Calibri;
	border:0px solid #D93600;
	margin-bottom:10px;
}

.katalog-lista a{
	text-decoration: none;
	font: bold 11pt Calibri;
	color:#606060;
	margin:0;
}

.katalog-text h1{
	font: 36pt Calibri;
	text-align: left;
	color:#000;
	margin:0;
	padding:5px;

}

.katalog-text h3{
	font-size: 10pt;
	text-align: left;
	color:#1376fd;
	margin:0;
	padding:2px;
}
.katalog-text .opis{
	padding:5px;
	font: 12pt Calibri;
	border:0px solid #D93600;
	margin-bottom:10px;
}

.katalog-text a{
	text-decoration: none;
	font: bold 11pt Calibri;
	color:#606060;
	margin:0;
}
.galeria-napis{
	font: 16pt Calibri;
	text-align: center;
	color:#fff;
	margin:0;
	padding:10px;
	background-color:#6fab00;

}
.ul-lista li{
	font: 14pt Calibri;
}